/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "AM275 FreeRTOS SDK", "index.html", [
    [ "Introduction", "index.html", [
      [ "Getting Started", "index.html#autotoc_md0", null ],
      [ "Block Diagram", "index.html#autotoc_md1", null ],
      [ "Directory Structure", "index.html#autotoc_md2", null ],
      [ "Licenses", "index.html#autotoc_md3", null ],
      [ "Help and Support", "index.html#autotoc_md4", null ],
      [ "Documentation Credits", "index.html#autotoc_md5", null ]
    ] ],
    [ "Getting Started", "GETTING_STARTED.html", "GETTING_STARTED" ],
    [ "Release Notes", "RELEASE_NOTES_PAGE.html", "RELEASE_NOTES_PAGE" ],
    [ "Datasheet", "DATASHEET_AM275X_EVM.html", [
      [ "Generic Setup details", "DATASHEET_AM275X_EVM.html#autotoc_md46", null ],
      [ "Performance Numbers", "DATASHEET_AM275X_EVM.html#autotoc_md47", [
        [ "SBL OSPI NOR performance (HS-FS)", "DATASHEET_AM275X_EVM.html#autotoc_md48", null ],
        [ "SBL EMMC performance (HS-FS)", "DATASHEET_AM275X_EVM.html#autotoc_md49", null ],
        [ "IPC performance", "DATASHEET_AM275X_EVM.html#autotoc_md50", [
          [ "IPC NOTIFY", "DATASHEET_AM275X_EVM.html#autotoc_md51", null ],
          [ "IPC RPMSG", "DATASHEET_AM275X_EVM.html#autotoc_md52", null ]
        ] ],
        [ "EMMC Performance", "DATASHEET_AM275X_EVM.html#autotoc_md53", null ],
        [ "OSPI NOR Flash Performance", "DATASHEET_AM275X_EVM.html#autotoc_md54", null ]
      ] ]
    ] ],
    [ "Developer Guides", "DEVELOPER_GUIDES.html", "DEVELOPER_GUIDES" ],
    [ "File Systems", "FS_PAGE.html", "FS_PAGE" ],
    [ "OS Kernel", "KERNEL_OS_PAGE.html", "KERNEL_OS_PAGE" ],
    [ "Board Peripheral Drivers", "BOARD_DRIVERS_PAGE.html", "BOARD_DRIVERS_PAGE" ],
    [ "Driver Porting Layer (DPL)", "KERNEL_DPL_PAGE.html", "KERNEL_DPL_PAGE" ],
    [ "SOC Peripheral Drivers", "DRIVERS_PAGE.html", "DRIVERS_PAGE" ],
    [ "Software Diagnostics Library (SDL)", "SDL_PAGE.html", "SDL_PAGE" ],
    [ "Examples and Demos", "EXAMPLES.html", "EXAMPLES" ],
    [ "Ethernet And Networking", "NETWORKING.html", "NETWORKING" ],
    [ "Tools and Utilities", "TOOLS.html", "TOOLS" ],
    [ "API Reference", "modules.html", "modules" ]
  ] ]
];

var NAVTREEINDEX =
[
"BOARD_DRIVERS_PAGE.html",
"ENET_CPSW_AVTP.html#autotoc_md1206",
"EXAMPLES_DRIVERS_SCICLIENT_GET_VERSION.html#autotoc_md884",
"EXAMPLES_SDL_MCRC_SEMI_CPU.html#EXAMPLES_SDL_MCRC_SEMI_CPU_COMBOS",
"KERNEL_NORTOS_PAGE.html#autotoc_md195",
"enetmdio_manualmode.html#autotoc_md1226",
"group__CPSW__CPTS__MOD.html#gga3463e4914c52a7614c5ac189648009e0a1c33892d434bae53c993219602dad41c",
"group__CSL__UDMAP__TR.html#gadcecee0de226df59d50e4e04b26b300a",
"group__DRV__ENET__ICSSG.html#ga9d0984bb4c3034cc0221a6f69fd450f7",
"group__DRV__IPC__RPMESSAGE__MODULE.html#ga254b1e2a0a75e5c7b8de583739d8cc92",
"group__DRV__MCASP__MODULE.html#ga48be9a62dd85c992476dd0b6dbc3ac64",
"group__DRV__OSPI__MODULE.html#ga28a185b5eeed7a8dd56f35b116a44695",
"group__DRV__PINMUX__MODULE.html#ggacd404569ff82f902563b4ca0a3eb78d6acc1b0fc85ceeaecef4a98751bd97d1e7",
"group__DRV__UDMA__CH__MODULE.html#ga678ec2dfa44d352fb2e04be0a1f22e01",
"group__DRV__UDMA__SOC.html#gabfafee17c6692cf8a28ff339b6265116",
"group__ENETPHY__DP83TC812.html#ga593ccc6f6c1b5bccecfdde1f1c805064",
"group__ENET__MAIN__API.html#ggaaccaa1593a07b1228ca35c6e6aefbf0faba6c7332aa4c4ac39e3a3612b078ce7b",
"group__ENET__PKTUTILS__API.html#gae76f9706cbcecb9bfff98fcae2fa8522",
"group__KERNEL__DPL__CACHE.html#ga2b7e735509e56659fbee6a8a9f0b874f",
"group__MCSPI__DMA.html#ga49cfc8ab59acd9b075e55cc0fe6d16d2",
"group__SDL__DCC__MODULE.html#gad4e8edece8488267e271c7d140802ed5",
"group__SDL__IP__MCRC__API.html#ga7b36bb0a06f349c36e2aa583ad2c2abf",
"group__SDL__IP__VTM__FUNCTION.html#ga19dd0647066613d8a3ddc86c69473078",
"group__lld__ethernet.html#ga118e9d76568ab81ad97f138d4ea1ddd2",
"group__strutils.html#ga519d6cf301022707734bac051e273f8f",
"group__tisci__clocks.html#ga11e43f77be5a0d5b1720149b933e2030",
"group__tisci__clocks.html#ga3a361cca8b0dc0cfa2afb27bf9030555",
"group__tisci__clocks.html#ga5dcc1a0c132795fd981f0579895dabdd",
"group__tisci__clocks.html#ga81d16a0c70e99be5a293dff00727b2d7",
"group__tisci__clocks.html#gaabf51a86edd61075aba89d80396a2cd7",
"group__tisci__clocks.html#gad14f2427dbcb84812c3c3e9aea55d7f6",
"group__tisci__clocks.html#gafa0b5ae5da909c50dff967c402dd07db",
"group__tisci__firewall.html#gae3dab2e2f4966de6244aedd8b1da024f",
"group__tisci__protocol.html#ga1fc11a30b2db737766bd5f20cc68b568",
"group__tisci__rm__udmap.html#ga1f039e656e94ae8ff259560f1400117b",
"group__unibase__macros.html#ga9a98522dec8d461286fcc7c90e77c574",
"structCSL__UdmapTrResponse__t.html",
"structCpswAle__SetUcastEntryInArgs.html#a1bc63982bd1c106020bd19c0213eb2cb",
"structCpswStats__HostPort__Ng.html#a71f9a20a2c20af782a8c9c3279d0288c",
"structDebugP__ShmLog.html",
"structEnetRm__FreeTxChInArgs.html#a81aad5fef388841b169ffea5fe49c563",
"structFlash__DevConfig.html#a1e640a1a108f1648e1d72cc6910bb19c",
"structIcssgStats__MacPort.html#ae6787d636af67fb0436bc02e65ea5452",
"structLED__Object.html#a641cfd758976680233b45b6d34c62e60",
"structMCAN__TxEventFIFOElement.html#a30abbbdf6ef99441289ba7e64b3f1a75",
"structMMCSD__Attrs.html#a301ae0d5a4d7b969cdf09453bb6e7746",
"structPhy__DrvObj__t.html#a6b8f8213bcd96b57750c79e9ad4fdaf3",
"structSDL__RTI__staticRegs.html#acc6a3694f72c243de32b155dce414de2",
"structUInteger112.html#aa41ba127337f874a86fe2120c9ea91d4",
"structcb__tilld__port__stats__t.html#a2844cc5d40bd0dc115ad398b88293f67",
"structtisci__msg__disable__jtag__unlock__req.html#aff11e07833b6b2c03c0a52105d59f60f",
"structtisci__msg__proc__get__status__req.html#ae4351fa601b3686208f11c83753bd9eb",
"structtisci__msg__rm__udmap__rx__ch__cfg__req.html#acf5ec6e1050a36492ff818f659dc003a"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';